#registro_caja{  }

	#registro_titulo_1:before{ content:"\f007"; }
	#registro_titulo_1{  }
	
	#registro_textoGen_1,#registro_textoGen_2,#registro_textoGen_3{ position:relative; margin:20px auto; max-width:650px; text-align:center; font-family:Source Sans Pro; font-size:14px; }
	#registro_textoGen_2{ margin-top:20px; color:#FF4814; font-weight:bold; }
	
	#registro_titulo_2, #registro_titulo_3,#registro_titulo_4{ position:relative; width:100%; height:70px; line-height:80px; font-size:24px; text-transform:uppercase; text-align:center; }
	
	#grupo_datos_1{ position:relative; padding:20px; width:100%; background:#F6F6F6; box-sizing:border-box; }
	#grupo_datos_1:after{ clear:both; display:block; content:""; width:100%; height:1px; }
	
		#registro_usuario_1,#registro_usuario_caja_1,#registro_contrasena_1,#registro_contrasena_caja_1,#registro_usuario_2,#registro_usuario_caja_2,#registro_contrasena_2,#registro_contrasena_caja_2{ display:block; float:left; vertical-align:top; margin-bottom:20px; width:25%; height:45px; line-height:45px; }
	
		#registro_usuario_1,#registro_contrasena_1,#registro_usuario_2,#registro_contrasena_2{ text-transform:uppercase; text-align:right; padding:0 10px; box-sizing:border-box; width:12%; margin-left:12%; }
		
		#registro_usuario_caja_1,#registro_contrasena_caja_1,#registro_usuario_caja_2,#registro_contrasena_caja_2{  }
			#registro_usuario_caja_1 input,#registro_contrasena_caja_1 input,#registro_usuario_caja_2 input,#registro_contrasena_caja_2 input{ width:100%; }
		
		#registro_usuario_2,#registro_contrasena_1,#registro_contrasena_caja_1,#registro_contrasena_2,#registro_contrasena_caja_2 { margin:0; }
		#registro_contrasena_1,#registro_contrasena_2 { margin-left:-37%; margin-top:65px;}
		#registro_contrasena_caja_1, #registro_contrasena_caja_2 { margin-left:-25%; margin-top:65px; }
		#registro_usuario_caja_1 input, #registro_contrasena_caja_1 input { background:#F9E99B; }
	
	#registro_titulo_3{  }
	
	#grupo_datos_2{ position:relative; padding:20px 0; width:100%; background:#F6F6F6; }
	#grupo_datos_2:after{ clear:both; display:block; content:""; width:100%; height:1px; }
	
		.r_e,.r_c{ display:block; float:left; margin-bottom:20px; height:45px; line-height:45px; text-transform:uppercase; }
		.r_e{ width:25%; text-align:right; padding:0 10px; box-sizing:border-box; }
		.r_c{ width:75%; }
		.r_c input{ width:65%; }
		.r_c input:disabled{ background:#EEE; color:#CCC; }				

		#registro_f_nac_mes,#registro_f_nac_anyo{ padding:0; width:1.65%; text-align:center; }
			#registro_f_nac_mes label,#registro_f_nac_anyo label{ display:inline-block;width:100%; height:100%; }
		
		.f_nac_sel{ float:left; width:15.1%; }
		.f_nac_sel select{ width:100%; text-align:center; min-width:inherit !important; }
		
	
	#grupo_datos_3{  }
	
		#registro_df_nombre{  }
		#registro_df_nombre_caja{  }

		#registro_df_apellidos{  }
		#registro_df_apellidos_caja{  }

		#registro_df_direccion{  }
		#registro_df_direccion_caja{  }

		#registro_df_cp{  }
		#registro_df_cp_caja{  }

		#registro_df_poblacion{  }
		#registro_df_poblacion_caja{  }

		#registro_df_provincia{  }
		#registro_df_provincia_caja{  }

		#registro_df_pais{  }
		#registro_df_pais_caja{  }

		#registro_df_cif{  }
		#registro_df_cif_caja{  }
		
	#registro_titulo_4{}
	
	#grupo_datos_4{ display:block; clear:both; padding:20px; margin-bottom:150px; margin-top:-10px; width:100%; height:100px; background:#F6F6F6; z-index:-1; box-sizing:border-box; }
	#grupo_datos_4:after{ clear:both; display:block; content:""; width:100%; height:10px; }
	
		#registro_limite_mensual{ display:none !important;  }
		#registro_limite_mensual_caja{ display:none !important; }
		#registro_limite_mensual_caja input{  }  
		
		#registro_preferencias_1,#registro_preferencias_1_caja,#registro_preferencias_2,#registro_preferencias_2_caja{ position:relative; display:block; float:left; height:20px; line-height:20px; }
		#registro_preferencias_1,#registro_preferencias_2{ float:right; width:75%; padding:0 10px; box-sizing:border-box; font-family:Source Sans Pro; z-index:100; }
		#registro_preferencias_1_caja,#registro_preferencias_2_caja{ width:25%; text-align:right;  z-index:100; }
			#registro_preferencias_1_caja input,#registro_preferencias_2_caja input { margin:4px; }
			#registro_preferencias_1_caja:after, #registro_preferencias_2_caja:after{ clear:both; display:block; content:""; width:100%; height:1px;}
		
		#registro_preferencias_1, #registro_preferencias_1_caja{ }
		#registro_preferencias_2 ,#registro_preferencias_2_caja{ margin-top:20px; }
		
		#registro_preferencias_2{  }
		#registro_preferencias_2 a{ color:#565657; }
		#registro_preferencias_2_caja{  }
		
		#registro_bot_aceptar{ clear:both; position:relative; top:70px; margin:50px auto; z-index:100; }
		
		#registro_obligatorios{  }
		
		/* Nuevo registro para usuario no registrado */
		#nr_ident_contenedor{ position:fixed; top:0px; left:0px; width:100%; height:100%; background:#000; opacity:0.8; z-index:10000;}
		
		#nr_identificacion .cerrar { display:block; position:absolute; top:10px; right:10px; padding:6px 5px; height:10px; width:10px; line-height:8px;  text-align:center; border:1px solid #333; color:#333; cursor:pointer; }
			#nr_identificacion .cerrar:hover { background:#333; color:#FFF; }
		#nr_identificacion { position:fixed; top:45%; left:50%; margin-left:-225px; margin-top:-88px; width:350px; height:100px; padding:50px; background:#FFF; z-index:10001; }
			#nr_identificacion input[type="text"] { float:left; margin-top:10px; width:240px; height:32px; line-height:32px; padding:2px; text-indent:5px; border-color:#333; box-shadow:none;}
			#nr_identificacion input[type="button"] { float:left; margin-top:10px; margin-left:10px; width:80px; height:40px; background:#FFF; border:1px solid #333; text-transform:uppercase; color:#333; font-family:Roboto Condensed; cursor:pointer;  box-shadow:none; }
				#nr_identificacion input[type="button"]:hover { background:#333 !important; color:#FFF; }
			
			#nr_identificacion em { display:block; font-size:11px; color:#999; }
			
			#resultado { clear:both; display:block; float:left; width:100%; margin-top:10px;}
				#resultado p.error { color:#F00; }		
		
	/* promociones registro */
	
	#registro_promociones{ padding-bottom:20px; margin-bottom:20px; margin-top:20px; background-color:#F6F6F6; }
	#registro_promo_titulo{ position:relative; width:100%; line-height:40px; text-align:center; font-size:20px; text-transform:uppercase; color:#016C84; background:#FFF; }
	.registro_promo_titulo{ padding:10px; text-align:center; }
	.registro_promo_bases{ padding:10px; text-align:center; }
	#registro_promociones input{ display:block; position:relative; margin-top:20px; width:50%; left:25%; }
	#registro_promo_error{ margin-top:10px; text-align:center; color:red; }
	

#registro_preferencias_autoprohibicion_caja { position: relative; display: inline-block; vertical-align: top; order: 3; width: 45px; }
#registro_preferencias_autoprohibicion { position: relative; display: inline-block; vertical-align: top; margin-top: 10px; width: calc(100% - 45px); order: 4; }
.body_mobile  #registro_preferencias_autoprohibicion { width: calc(100% - 55px); margin-top: 0; }
#registro_preferencias_2_caja{ order: 4; }
#registro_preferencias_2{ order: 5; }
#registro_obligatorios { order: 7; }
#registro_bot_aceptar { order: 8; }



/* Fix Start3 */
#registro_preferencias_autoprohibicion_caja{ display: inline-flex; position: relative; display: block; float: left; height: 20px; line-height: 20px; width: 25%; text-align: right; z-index: 100; margin-top: 20px; }
	#registro_preferencias_autoprohibicion_caja input{ margin: 4px; }
#registro_preferencias_autoprohibicion{ position: relative; display: block; float: right; width: 75%; padding: 0 10px; box-sizing: border-box; font-family: Source Sans Pro; z-index: 100; margin-top: 20px; }
#grupo_datos_4{ height: 160px; }
/* Fin Fix Start3 */